Bug 993238 - rubygem-delorean: FTBFS in rawhide
rubygem-delorean: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: rubygem-delorean (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
Reported: 2013-08-05 13:10 EDT by Dennis Gilmore
Modified: 2016-01-04 00:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-20 09:02:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 13:10:34 EDT
Your package rubygem-delorean failed to build from source in current rawhide.


For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Josef Stribny 2013-08-20 09:02:14 EDT
Rebuilt with Rails 4.0.

Note You need to log in before you can comment on or make changes to this bug.